{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\Ilya\\Documents\\VS_PRACTICE_2026\\WpfApp1\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{06899B2F-E61B-4122-9B44-A05797508BD0}|WpfApp1\\WpfApp1.csproj|c:\\users\\ilya\\documents\\vs_practice_2026\\wpfapp1\\wpfapp1\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{06899B2F-E61B-4122-9B44-A05797508BD0}|WpfApp1\\WpfApp1.csproj|solutionrelative:wpfapp1\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 1,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedHeight": 222,
          "SelectedChildIndex": 8,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{eefa5220-e298-11d0-8f78-00a0c9110057}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{3ae79031-e1bc-11d0-8f78-00a0c9110057}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c4feeaa-4718-4aa9-859d-94ce25d182ba}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{34e76e81-ee4a-11d0-ae2e-00a0c90fffc3}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:1:0:{e8034f19-ab72-4f06-83fd-f6832b41aa63}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "C:\\Users\\Ilya\\Documents\\VS_PRACTICE_2026\\WpfApp1\\WpfApp1\\MainWindow.xaml",
              "RelativeDocumentMoniker": "WpfApp1\\MainWindow.xaml",
              "ToolTip": "C:\\Users\\Ilya\\Documents\\VS_PRACTICE_2026\\WpfApp1\\WpfApp1\\MainWindow.xaml",
              "RelativeToolTip": "WpfApp1\\MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2026-06-02T10:05:20.092Z",
              "EditorCaption": ""
            }
          ]
        },
        {
          "DockedHeight": 178,
          "SelectedChildIndex": -1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{e1b7d1f8-9b3c-49b1-8f4f-bfc63a88835d}"
            }
          ]
        }
      ]
    }
  ]
}